{
"Id": "6c8300ec-9181-4d55-acad-dd6ef12f2312",
"Name": "Vendor",
"TypeName": "Grooper.Core.DataField",
"ParentId": "ef443045-d57a-4aef-afd4-bba0c0b43dd7",
"NodeIndex": 2,
"Properties":   {"ValueType": {"__type": "StorageTypeString:#Grooper.Core","MaximumLength": 50},"DisplayWidth": 300,"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "6771d0b2-3aed-483c-8678-f49b3b9fb2f4"}}
}